.demo_wrapper {
	width: 100%;
	margin: 0 auto;
}

.demo_block {
	width: 100%;
	border-radius: 20px;
	border: 10px solid #ffffff;
	box-sizing: border-box;
}


.jquerydemo_wrapper {
	width: 100%;
	margin: 0 auto;
}

.jquerydemo_block {
	width: 100%;
	border-radius: 20px;
	border: 10px solid #ffffff;
	box-sizing: border-box;
}